View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001082aMuleExternal Connpublic2007-04-17 00:412008-03-29 12:33
Reportereisa01 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMacOS10.4OS Version10.4.9
Product VersionSVN 
Target VersionFixed in Version 
Summary0001082: Events in preferences have layout problems
DescriptionIt looks garbled, see attached picture. Stays the same way, even if you close and reopen the preferences window
Steps To ReproduceOpen preferences, select events and choose e.g. "Download completed" in the list.
Additional InformationCompiled with wxMac 2.8.3
TagsNo tags attached.
Fixed in Revision
Operating SystemMac
Attached Filespng file icon events.png [^] (91,278 bytes) 2007-04-17 00:41


png file icon events_wx287.png [^] (72,368 bytes) 2008-03-28 04:21

- Relationships

-  Notes
(0002696)
eisa01 (reporter)
2008-02-28 19:43

Just want to tell that this is still a problem with wxMac 2.8.7 and the Feb 26th release of aMule.
(0002720)
GonoszTopi (administrator)
2008-03-08 10:31

Please check if the issue still persist with the 2008-03-08 or later tarball.
(0002770)
isulzer (reporter)
2008-03-28 04:24

See events_wx287.png. Does not occur with wx 2.8.7. on an intel C2D macbook 10.5.2 xcode 3.0 amule cvs 2008 march 26.
wx configure: --disable-shared \
        --enable-unicode \
        --disable-debug \
        --disable-debug_gdb \
        --enable-optimise \
        --with-opengl
Maybe it got fixed. Check again.

- Issue History
Date Modified Username Field Change
2007-04-17 00:41 eisa01 New Issue
2007-04-17 00:41 eisa01 File Added: events.png
2007-04-17 00:41 eisa01 Operating System => Mac
2007-04-17 15:50 Kry Status new => assigned
2007-04-17 15:50 Kry Assigned To => Kry
2007-04-17 15:50 Kry Status assigned => acknowledged
2008-02-28 19:43 eisa01 Note Added: 0002696
2008-03-08 10:31 GonoszTopi Note Added: 0002720
2008-03-08 10:31 GonoszTopi Status acknowledged => feedback
2008-03-28 04:21 isulzer File Added: events_wx287.png
2008-03-28 04:24 isulzer Note Added: 0002770
2008-03-29 12:33 GonoszTopi Status feedback => resolved
2008-03-29 12:33 GonoszTopi Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker